.DS_Store
.atom/
.idea
.packages
.pub/
.gradle/
.orig
build/
gen/
pubspec.lock
.flutter-plugins

ios/Flutter
ios/.generated/
ios/Runner/GeneratedPluginRegistrant.h
ios/Runner/GeneratedPluginRegistrant.m
ios/Pods/

android/local.properties
android/app/src/main/java/io/flutter/plugins/GeneratedPluginRegistrant.java
android/*.iml
android/app/*.iml
android/.idea/
android/build/
android/.DS_Store
android/captures
android/gradle

ios/.idea/
ios/.vagrant/
ios/.sconsign.dblite
ios/.svn/
ios/.DS_Store
ios/profile
ios/DerivedData/
ios/build/
ios/GeneratedPluginRegistrant.h
ios/GeneratedPluginRegistrant.m
ios/!default.pbxuser
ios/!default.mode1v3
ios/!default.mode2v3
ios/!default.perspectivev3
ios/Runner.xcodeproj/xcuserdata
ios/Runner.xcworkspace/xcuserdata
ios/Icon?
ios/.tags*
ios/Flutter/app.flx
ios/Flutter/app.zip
ios/Flutter/App.framework
ios/Flutter/Flutter.framework
ios/Flutter/Generated.xcconfig
ios/ServiceDefinitions.json
ios/Pods/

